Package org.gradle.api.artifacts

# Interface ResolvedModuleVersion

public interface ResolvedModuleVersion
Represents meta-data about a resolved module version.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ModuleVersionIdentifier`
  `getId()`
  The identifier of this resolved module version.

- ## Method Details

  - ### getId

    ModuleVersionIdentifier getId()
    The identifier of this resolved module version.
    Returns:
      the identifier